﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Castle.Core" version="4.1.0" targetFramework="net451" />
  <package id="Castle.Windsor" version="4.0.0" targetFramework="net451" />
  <package id="LiteDB" version="4.1.4" targetFramework="net451" />
  <package id="NLog" version="4.6.7" targetFramework="net451" />
</packages>